@CHARSET "UTF-8";

article.news_index_element {
	padding:10px;
}

article.news_index_element h4 a.title {
	color: #666;
	text-decoration: none;
	font-weight: normal;
	border: 0 none;
    font-style: normal;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	text-align: left;
	letter-spacing: -1px;
}
article.news_index_element h4 a.title:hover {
	color: #a3a3a3;
	text-decoration:underline;
}

article.news_index_element div.date_autor p.date {
	margin-left:0px;
}